linux-image-386 (linux-image-2.6.15.26) and Nvidia support

Serg sergicles at gmail.com
Mon Jul 31 17:07:12 UTC 2006


Howdy All, 

I've asked this question before with no suitable answer, so I thought
I'd give it a go again after a bunch of unsuccessful attempts.

I am currently using kernel: linux-image-2.6.15-23-386

The newest version as indicated by apt is: linux-image-2.6.15-26-386

I don't know how I ended up without my meta packages but I did, so
installing linux-image-386, that gives me the newest available kernel
package (...-26). However when I boot into it my X server refuses to
start. Returned error message is that it can not find Nvidia driver – I
am using nvidia-glx package for the drivers.

I tried installing linux-386, linux-image-386,
linux-restricted-modules-386, nvidia-kernel-common and nvidia-glx. All
meta packages with exception of restricted-modules and
nvidia-kernel-common return linux-XXX-2.6.15-26-386. The other two seem
to like ...-23 even though I am booted into ...-26.

I tried doing depmod –all and modinfo nvidia with no luck, it can't find
it. So I am really out of ideas here, any help would be great.


Thanks,
   Serg






More information about the kubuntu-users mailing list